{namespace twoh=TWOH\TwohKickstarter\ViewHelpers}

<f:variable name="contact" value="{twoh:contact(uid: '1')}" />

<div class="flex-even">
    <div class="mb-2">
        <h8 class="footerheadline mb-0 text-white text-uppercase">
            <f:translate key="LLL:EXT:twoh_template_override_x/Resources/Private/Language/locallang.xlf:address" />
        </h8>
    </div>
    <address class="footer-text">
        {contact.companyName}<br>
        {contact.companyAddress}<br>
        {contact.companyAddressAppendix}<br>

        <f:translate key="LLL:EXT:twoh_kickstarter/Resources/Private/Language/tx_twohkickstarter_domain_model_contact/locallang_db.xlf:tx_twohkickstarter_domain_model_contact.phone" />:&nbsp;<a href="tel:{contact.phone}">{contact.phone}</a><br>
        <f:translate key="LLL:EXT:twoh_kickstarter/Resources/Private/Language/tx_twohkickstarter_domain_model_contact/locallang_db.xlf:tx_twohkickstarter_domain_model_contact.email" />:&nbsp;<a href="mailto:{contact.email}">{contact.email}</a>
    </address>
</div>
